[COUNTRIES]
0=None
1=Afghanistan
2=Bahrain
3=Bangladesh
4=Bhutan
5=Brunei Darussalam
6=Cambodia
7=China
8=Hong Kong
9=India
10=Indonesia
11=Iran
12=Iraq
13=Japan
14=Jordan
15=Korea DPR
16=Republic of Korea
17=Kuwait
18=Laos
19=Lebanon
20=Macao
21=Malaysia
22=Maldives
23=Mongolia
24=Myanmar
25=Nepal
26=Oman
27=Pakistan
28=Palestine
29=Philippines
30=Qatar
31=Saudi Arabia
32=Singapore
33=Sri Lanka
34=Syria
36=Thailand
37=United Arab Emirates
38=Vietnam
39=Yemen
40=Kyrgyzstan
41=Tajikistan
42=Turkmenistan
43=Timor-Leste
44=Algeria
45=Angola
46=Benin
47=Botswana
48=Burkina Faso
49=Burundi
50=Cameroon
51=Cabo Verde
52=Central African Rep.
53=Chad
54=Comoros
55=DR Congo
56=C“te d'Ivoire
57=Djibouti
58=Egypt
59=Equatorial Guinea
60=Eritrea
61=Ethiopia
62=Gabon
63=Gambia
64=Ghana
65=Guinea
66=Guinea-Bissau
67=Kenya
68=Lesotho
69=Liberia
70=Libya
71=Madagascar
72=Malawi
73=Mali
74=Mauritania
75=Mauritius
76=Morocco
77=Mozambique
78=Namibia
79=Niger
80=Nigeria
81=Rwanda
82=Sao Tome and Principe
83=Senegal
84=Seychelles
85=Sierra Leone
86=Somalia
87=South Africa
88=Sudan
89=Eswatini
90=Tanzania
91=Togo
92=Tunisia
93=Uganda
94=Zambia
95=Zimbabwe
98=Congo
103=Anguilla
104=Antigua and Barbuda
105=Aruba
106=The Bahamas
107=Barbados
108=Belize
109=Bermuda
110=Canada
111=Cayman Islands
112=Costa Rica
113=Cuba
114=Dominica
115=Dominican Republic
116=El Salvador
117=Grenada
119=Guatemala
120=Haiti
121=Honduras
122=Jamaica
124=Mexico
125=Montserrat
127=Nicaragua
128=Panama
129=Puerto Rico
130=Saint Kitts and Nevis
131=Saint Lucia
132=St Vincent & Grenadines
133=Trinidad and Tobago
134=Turks and Caicos Is.
135=United States
136=British Virgin Islands
137=U.S. Virgin Islands
139=Suriname
140=Cura‡ao
144=Argentina
145=Bolivia
146=Brazil
147=Chile
148=Colombia
149=Ecuador
150=Paraguay
151=Peru
152=Uruguay
153=Venezuela
159=Guyana
161=American Samoa
162=Australia
163=Cook Islands
164=Fiji
165=New Caledonia
166=New Zealand
167=Papua New Guinea
168=Samoa
169=Solomon Islands
170=Tahiti
171=Tonga
172=Vanuatu
176=Guam
184=Palau
189=Israel
190=Trkiye
191=Albania
192=Andorra
193=Armenia
194=Austria
195=Azerbaijan
196=Belarus
197=Belgium
198=Bosnia and Herzegovina
199=Bulgaria
200=Croatia
201=Cyprus
202=Czech Republic
203=Denmark
204=England
205=Estonia
206=Faroe Islands
207=Finland
208=France
209=Georgia
210=Germany
211=Greece
212=Hungary
213=Iceland
214=Ireland
215=Italy
216=Kazakhstan
217=Latvia
218=Liechtenstein
219=Lithuania
220=Luxembourg
221=North Macedonia
222=Malta
223=Moldova
224=Netherlands
225=Northern Ireland
226=Norway
227=Poland
228=Portugal
229=Romania
230=Russia
231=San Marino
232=Scotland
234=Slovakia
235=Slovenia
236=Spain
237=Sweden
238=Switzerland
239=Ukraine
240=Uzbekistan
241=Wales
245=Gibraltar
250=Monaco
260=Others
298=Chinese Taipei
303=Serbia
304=Montenegro
311=Kosovo
312=South Sudan